### Enumeration

# EvinceDocument FormFieldTextType

#### Declaration

    enum EvinceDocument.FormFieldTextType

#### Description

No description available.

#### Members

`EV_FORM_FIELD_TEXT_NORMAL`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EV_FORM_FIELD_TEXT_MULTILINE`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EV_FORM_FIELD_TEXT_FILE_SELECT`

  No description available.

  - Value: `2`
  - Available since: 3.0